
#wowslider-container1 { 
zoom: 1;
position: relative;
width: 1167px;
margin: 0px auto 0px;
z-index: 1;
border: none;
text-align: left;
margin-left: 2px;
background: white;
margin: 0 auto;
margin-top: 126px;
float: right;
border-left: 3px solid blue;
border-right: 3px solid blue;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
	transition: none;
-webkit-transition: none;
}


#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1  .wsl{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}


#wowslider-container1  .ws_bullets { 
	padding: 5px;
    
}
#wowslider-container1 .ws_bullets a { 
	width:16px;
	height:16px;
	background: url(../../images/bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:2px;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%;
} 
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position: absolute;
top: 50%;
margin-top: -29px;
z-index: 60;
height: 40px;
width: 40px;
background-image: url(../../images/arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:10px;
	
}
#wowslider-container1 a.ws_prev {
	background-position: 0 0; 
	left: 10px;
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}

/*playpause*/
#wowslider-container1 .ws_playpause {	
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    z-index: 59;
    display: none;
}

#wowslider-container1:hover .ws_playpause {
	display:block;	
}

#wowslider-container1 .ws_pause {
    background-image: url(../../images/pause.png);
}

#wowslider-container1 .ws_play {
    background-image: url(../../images/play.png);
}

#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
    background-position: 100% 100% !important;
}/* bottom center */
#wowslider-container1  .ws_bullets {
top: 1px;

}
#wowslider-container1  .ws_bullets div{
	
}
#wowslider-container1 .ws-title{
	position:absolute;
	display:block;
	bottom: 25px;
	left: 10px; 
	margin-right: 10px;
	padding:7px;
	background:#000000;
	color:#FFFFFF;
	z-index: 50;
	font-family:'Didact Gothic',Arial,Helvetica,sans-serif;
	font-size: 32px;
	line-height: 34px;
	font-weight: normal;
	border-radius:6px;	
	-moz-border-radius:6px;
 	-webkit-border-radius:6px;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
#wowslider-container1 .ws-title div{
    margin-top: 6px;
	font-size: 18px;
	line-height: 20px;
}

#wowslider-container1 .ws_images ul{
	animation: wsBasic 12s infinite;
	-moz-animation: wsBasic 12s infinite;
	-webkit-animation: wsBasic 12s infinite;
}
@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }

#wowslider-container1 {
}
#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top: 20px;
left: 0px;
	visibility:hidden;
	position:absolute;
    box-shadow:0 0 2px #000000;
    -moz-box-shadow: 0 0 2px #000000;
    -webkit-box-shadow: 0 0 2px #000000; 
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:128px;
	background-color:#000000;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display: none;
top: 20px;
overflow: visible;
position: absolute;
cursor: pointer;
box-shadow: 0 0 2px #000000;
-moz-box-shadow: 0 0 2px #000000;
-webkit-box-shadow: 0 0 2px #000000;
left: 0px !important;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-6px;
	margin-left:0px;
	left:64px;

	width:15px;
	height:6px;
}